@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,300;0,400;0,500;1,500&display=swap');

* {
    margin: 0;
    padding: 0;
    scroll-behavior: smooth;
    box-sizing: border-box;
    font-family: "poppins";
    outline: none;
    border: none;
    color: #fff;
}

section {
    padding: 10rem 9% 2rem;
    min-height: 90vh;
}

a {
    text-decoration: none;
}

body {
    background: #0f0a0a;
    height: 100vh;
}

html {
    font-size: 62.5%;
    overflow-x: hidden;
}

.text-content p {
    font-size: 1.4rem;
    margin: 1rem 0;
    transform: translateX(100px);
    opacity: 0;
    text-align: justify;
    animation: leftSlide 1s ease forwards;
    animation-delay: 1.4s;
}

.header {
    position: fixed;
    left: 0;
    top: 0;
    padding: 2rem 10%;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    z-index: 100;
}

.sticky {
    border-bottom: 2px solid rgba(255, 255, 255, .1);
    background: #0f0a0a;
}

.logo {
    font-size: 2.9rem;
    font-weight: 600;
    text-decoration: none;
    color: #fff;
    transform: translateX(-100%);
    opacity: 0;
    animation: RightSlide 1s ease forwards;
}

@keyframes RightSlide {
    0% {
        transform: translateX(-100%);
        opacity: 0;
    }

    100% {
        transform: translateX(0%);
        opacity: 1;
    }
}

#menu {
    color: #fff;
    font-size: 2.5rem;
    display: none;
}

.navbar a {
    display: inline-block;
    font-size: 1.7rem;
    text-decoration: none;
    margin: 0 2.5rem;
    font-weight: 500;
    letter-spacing: .02;
    transition: .5s ease;
    transform: translateY(-100px);
    opacity: 0;
    animation: TopSlide 1s ease forwards;
    animation-delay: calc(.2s * var(--vlr));
}

@keyframes TopSlide {
    0% {
        transform: translateY(-100px);
        opacity: 0;
    }

    100% {
        transform: translateY(0px);
        opacity: 1;
    }
}

.navbar a:hover,
.navbar a.active {
    color: #FFAD01;
}

section {
    padding: 10rem 9% 2rem;
    min-height: 100vh;
}

.about,
.education,
.contact,
.skills {
    overflow: hidden;
}

.home {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.text-content {
    max-width: 70rem;
}

.text-content h1 {
    font-size: 5rem;
    color: #fff;
    text-transform: capitalize;
    letter-spacing: .05rem;
    font-weight: 600;
    transform: translateY(-100px);
    opacity: 0;
    animation: RightSlide 1s ease forwards;
    animation-delay: 1s;
}

.text-animation {
    position: relative;
    width: 32.8rem;
}

.text-animation h2 {
    font-size: 3.2rem;
    font-weight: 700;
    color: transparent;
    -webkit-text-stroke: .7px #FFAD01;
    background: linear-gradient(#FFAD01, #f2ff00);
    background-repeat: no-repeat;
    -webkit-background-clip: text;
    background-position: -33rem 0;
    transform: translateY(-100px);
    opacity: 0;
    animation: textSlide 6s linear infinite, TopSlide 1s ease forwards;
    animation-delay: 1s, 1.2s;
    -webkit-animation: textSlide 6s linear infinite, TopSlide 1s ease forwards;
}

@keyframes textSlide {

    0%,
    10%,
    100% {
        background-position: -33rem 0;
    }

    65%,
    85% {
        background-position: 0 0;
    }
}

/* .text-animation::before {
    content: "";
    position: absolute;
    left: -10px;
    top: 0;
    height: 100%;
    width: 0;
    border-right: 2px solid #ff00ee;
    transform: translateY(-100px);
    opacity: 0;
    animation: CursorSlide 4s linear infinite, TopSlide 1s ease forwards;
    animation-delay: 2s, 1.2s;
} */

@keyframes CursorSlide {

    0%,
    10%,
    100% {
        width: 0;
    }

    65%,
    78%,
    85% {
        opacity: 1;
        width: 100%;
    }

    75%,
    81% {
        opacity: 0;
    }

}

.text-content p {
    font-size: 1.4rem;
    margin: 1rem 0;
    transform: translateX(100px);
    opacity: 0;
    animation: leftSlide 1s ease forwards;
    animation-delay: 1.4s;
}

@keyframes leftSlide {
    0% {
        transform: translateX(100px);
        opacity: 0;
    }

    100% {
        transform: translateX(0px);
        opacity: 1;
    }
}

.btn-section {
    width: 32.5rem;
    height: 5rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 2rem 0;
    position: relative;
}

.btn-section::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    background: #0f0a0a;
    height: 100%;
    width: 100%;
    z-index: 2;
    animation: Slide 1s ease forwards;
    animation-delay: 1.6s;
}

@keyframes Slide {
    0% {
        width: 100%;
    }

    100% {
        width: 0;
    }
}

.btn {
    height: 100%;
    width: 15rem;
    color: #fff;
    background: rgba(255, 255, 255, .1);
    border: .2rem solid rgba(255, 255, 255, .3);
    backdrop-filter: blur(5rem);
    border-radius: .8rem;
    font-size: 1.5rem;
    cursor: pointer;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    position: relative;
    overflow: hidden;
    z-index: 1;
}

.btn::before {
    content: "";
    position: absolute;
    left: 0;
    top: -100%;
    height: 300%;
    width: 100%;
    background: linear-gradient(#000000, #FFAD01, #000000, #FFAD01);
    z-index: -1;
    transition: .5s ease;
}

.btn:hover::before {
    top: 0;
}

.social-media {
    margin: 2rem 0;
}

.social-media i {
    display: inline-block;
    font-size: 2.5rem;
    background: rgba(255, 255, 255, .1);
    border: .2rem solid rgba(255, 255, 255, .3);
    padding: .8rem;
    margin: 0 .5rem;
    border-radius: 50%;
    color: #fff;
    cursor: pointer;
    position: relative;
    overflow: hidden;
    animation: Bottom 1s ease forwards;
    animation-delay: calc(.2s * var(--vlr));
    transform: translateY(100px);
    opacity: 0;

}

@keyframes Bottom {
    0% {
        transform: translateY(100px);
        opacity: 0;
    }

    100% {
        transform: translateY(0px);
        opacity: 1;
    }
}

.social-media i::after {
    content: "";
    position: absolute;
    left: 0;
    top: -100%;
    height: 300%;
    width: 100%;
    background: linear-gradient(#0f0a0a, #FFAD01, #0f0a0a, #FFAD01);
    z-index: -1;
    transition: .5s ease;
}

i:hover::after {
    top: 0;
}

.home img {
    width: 30vw;
    background: rgba(255, 255, 255, .1);
    border: .2rem solid rgba(255, 255, 255, .3);
    border-radius: 50%;
    filter: drop-shadow(0 0 8rem #FFAD01);
    animation: Scale 1s ease forwards;
    scale: 0;
    animation-delay: 2s;
    -webkit-filter: drop-shadow(0 0 8rem #FFAD01);
}

@keyframes Scale {
    0% {
        scale: 0;
    }

    100% {
        scale: 1;
    }
}

/* about section */
.about {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding-bottom: 6rem;
    gap: 2rem;
}

.title {
    font-size: 5rem;
    margin-bottom: 3rem;
    font-weight: 600;
    text-align: center;
    transform: translateY(-100px);
    opacity: 0;
}

section.start-animation .title {
    animation: top 1s ease forwards;
}

@keyframes top {
    0% {
        transform: translateY(-100px);
        opacity: 0;
    }

    100% {
        transform: translateY(0px);
        opacity: 1;
    }
}

.title span {
    color: #FFAD01;
}

.about img {
    height: 25rem;
    width: 25rem;
    background: rgba(255, 255, 255, .1);
    border: .2rem solid rgba(255, 255, 255, .3);
    border-radius: 50%;
    filter: drop-shadow(0 0 8rem #FFAD01);
    scale: 0;
    -webkit-filter: drop-shadow(0 0 8rem #FFAD01);
}

section.start-animation .aboutImg {
    animation: scaleout 1s ease forwards;
}

@keyframes scaleout {
    0% {
        scale: 0;
    }

    100% {
        scale: 1;
    }
}

.text-content2 {
    text-align: center;
}

.text-content2 h2 {
    font-size: 2.6rem;
    transform: translatex(-100px);
    opacity: 0;
}

section.start-animation .text-content2 h2 {
    animation: Right 1s ease forwards;
}

@keyframes Right {
    0% {
        transform: translatex(-100px);
        opacity: 0;
    }

    100% {
        transform: translatex(0px);
        opacity: 1;
    }
}

.text-content2 p {
    font-size: 1.5rem;
    margin: 2rem 0 3rem;
    transform: translatex(100px);
    opacity: 0;
}

section.start-animation .text-content2 p {
    animation: Left 1s ease forwards;
}

@keyframes Left {
    0% {
        transform: translatex(100px);
        opacity: 0;
    }

    100% {
        transform: translatex(0px);
        opacity: 1;
    }
}

.text-content2 .btn {
    padding: .9rem .5rem;
    transform: translateY(100px);
    opacity: 0;
}

section.start-animation .text-content2 .btn {
    animation: Bottoms 1s ease forwards;
}

@keyframes Bottoms {
    0% {
        transform: translateY(100px);
        opacity: 0;
    }

    100% {
        transform: translatey(0px);
        opacity: 1;
    }
}

/* education section */
.row {
    display: flex;
    column-gap: 4rem;
    flex-wrap: wrap;
}

.column {
    flex: 1 1 30rem;
}

.column:nth-child(1) {
    opacity: 0;
    transform: translateX(-100px);
}

section.start-animation .column:nth-child(1) {
    animation: Right 1s ease forwards;
    animation-delay: 1.2s;
}

.column:nth-child(2) {
    opacity: 0;
    transform: translateX(100px);
}

section.start-animation .column:nth-child(2) {
    animation: Left 1s ease forwards;
    animation-delay: 1.2s;
}

.column h2 {
    font-size: 2.5rem;
    margin: 2rem 0 1rem 1.96rem;
    transform: translateY(-100px);
    opacity: 0;
}

section.start-animation .column h2 {
    animation: top 1s ease forwards;
    animation-delay: 1.2s;
}

.box {
    border-left: .2rem solid #FFAD01;
}

.education-content {
    padding-left: 1.9rem;
}

.education-content .content {
    padding: 1.5rem;
    border: .2rem solid #FFAD01;
    background: rgba(255, 255, 255, .1);
    border-radius: .5rem;
    margin-bottom: 2rem;
    position: relative;
}

.content::before {
    content: "";
    position: absolute;
    left: -2.8rem;
    top: -1.5rem;
    height: 1.4rem;
    width: 1.4rem;
    border-radius: 50%;
    background: #FFAD01;
}

.content .year {
    font-size: 1.5rem;
    color: #FFAD01;
}

.content .year i {
    color: #FFAD01;
    font-size: 1.5rem;
    margin-left: .5rem;
}

.content h3 {
    font-size: 1.7rem;
    letter-spacing: .05rem;
    margin: .5rem 0;
}

.content p {
    font-size: 1.5rem;
}

/* skill-content */
.wrapper {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 5rem;
    flex-wrap: wrap;
}

.skill-title {
    font-size: 2.4rem;
    font-weight: 600;
    margin-bottom: 1.5rem;
    opacity: 0;
    transform: translateY(-100px);
}

section.start-animation .skill-title {
    animation: top 1s ease forwards;
    animation-delay: 1.2s;
}

.skill-content {
    width: 100%;
    flex: 1 1 30rem;
}

.skill-box {
    height: 100%;
    width: 100%;
    padding: 8rem 4rem;
    background: rgba(255, 255, 255, .1);
    border-radius: 1rem;
}

.skill-box1 {
    opacity: 0;
    transform: translateX(-100px);
}

section.start-animation .skill-box1 {
    animation: Right 1s ease forwards;
    animation-delay: 1.2s;
}

.skill-box2 {
    opacity: 0;
    transform: translateX(100px);
}

section.start-animation .skill-box2 {
    animation: Left 1s ease forwards;
    animation-delay: 1.4s;
}

.single-skill {
    display: flex;
    justify-content: space-between;
    margin: 2rem 0;
}

.single-skill span {
    font-size: 1.6rem;
}

.bar-side {
    background: #111;
    height: 1rem;
    border-radius: 50rem;
    position: relative;
    overflow: hidden;
}

.bar {
    position: absolute;
    height: 100%;
    background: #FFAD01;
}

.bar-1 {
    width: 90%;
}

.bar-2,
.bar-side .bar-one {
    width: 80%;
}

.bar-3,
.bar-side .bar-two {
    width: 50%;
}


.bar-side .bar-three,
.bar-side .bar-five {
    width: 70%;
}

.bar-side .bar-four {
    width: 60%;
}

.bar-side .bar-e {
    width: 30%;
}

.bar-side .bar-s {
    width: 10%;
}

/* projects section */


main {
    width: 100%;
    display: flex;
    gap: 80px;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 50px;
    font-family: 'Roboto', sans-serif;
}

.card {
    width: 24rem;
    height: 36rem;
    border-radius: 10px;
    overflow: hidden;
    cursor: pointer;
    position: relative;
    color: $color-primary-white;
    box-shadow: 0 10px 30px 5px rgba(0, 0, 0, 0.2);

    img {
        position: absolute;
        object-fit: cover;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        opacity: 0.9;
        transition: opacity .2s ease-out;
    }

    h2 {
        position: absolute;
        inset: auto auto 30px 30px;
        margin: 0;
        transition: inset .3s .3s ease-out;
        font-family: 'Roboto Condensed', sans-serif;
        font-weight: normal;
        text-transform: uppercase;
    }

    p,
    a {
        position: absolute;
        opacity: 0;
        max-width: 80%;
        transition: opacity .3s ease-out;
    }

    p {
        inset: auto auto 80px 30px;
    }

    a {
        inset: auto auto 40px 30px;
        color: inherit;
        text-decoration: none;
    }

    &:hover h2 {
        inset: auto auto 220px 30px;
        transition: inset .3s ease-out;
    }

    &:hover p,
    &:hover a {
        opacity: 1;
        transition: opacity .5s .1s ease-in;
    }

    &:hover img {
        transition: opacity .3s ease-in;
        opacity: 1;
    }

}

.material-symbols-outlined {
    vertical-align: middle;
}


/* .  */

section form {
    max-width: 70rem;
    text-align: center;
    margin: 1rem auto;
    margin-bottom: 3rem;
}

.input-box {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

input:nth-child(1) {
    opacity: 0;
    transform: translateX(-100px);
}

section.start-animation input:nth-child(1) {
    animation: Right 1s ease forwards;
    animation-delay: 1.2s;
}

input:nth-child(2) {
    opacity: 0;
    transform: translateX(100px);
}

section.start-animation input:nth-child(2) {
    animation: Left 1s ease forwards;
    animation-delay: 1.2s;
}

input,
textarea {
    width: 100%;
    padding: 1.5rem;
    background: rgba(255, 255, 255, .1);
    border: .2rem solid rgba(255, 255, 255, .3);
    outline: none;
    backdrop-filter: blur(10px);
    filter: drop-shadow(0 0 100px #ff00ee);
    border-radius: .8rem;
    gap: 2.5rem;
    margin: .7rem 0;
    transition: .3s ease;
    opacity: 0;
    transform: translateY(100px);
}

section.start-animation textarea {
    animation: Bottom 1s ease forwards;
    animation-delay: 1.2s;
}

input::placeholder {
    font-size: 1.5rem;
    letter-spacing: .02rem;
}

.input-box input {
    width: 49%;
}

input:focus,
input:valid {
    border: .2rem solid #ff00ee;
}

textarea:focus,
textarea:valid {
    border: .2rem solid #ff00ee;
}

textarea {
    resize: none;
}

.contact .btn {
    margin-top: 2rem;
    cursor: pointer;
    filter: none;
    border: .2rem solid rgba(255, 255, 255, .3);
}

section.start-animation .btn {
    animation: Bottom 1s ease forwards;
    animation-delay: 1.4s;
}

.contact .btn:hover {
    background: #ff00ee;
    box-shadow: 0 0 .3rem #ff00ee,
        0 0 .7rem #ff00ee;
}

/* services part  */

.ag-format-container {
    width: 1142px;
    margin: 0 auto;
}


body {
    background-color: #000;
}

.ag-courses_box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;

    padding: 50px 0;
}

.ag-courses_item {
    -ms-flex-preferred-size: calc(33.33333% - 30px);
    flex-basis: calc(33.33333% - 30px);

    margin: 0 15px 30px;

    overflow: hidden;

    border-radius: 28px;
}

.ag-courses-item_link {
    display: block;
    padding: 30px 20px;
    background-color: #121212;

    overflow: hidden;

    position: relative;
}

.ag-courses-item_link:hover,
.ag-courses-item_link:hover .ag-courses-item_date {
    text-decoration: none;
    color: #FFF;
}

.ag-courses-item_link:hover .ag-courses-item_bg {
    -webkit-transform: scale(10);
    -ms-transform: scale(10);
    transform: scale(10);
}

.ag-courses-item_title {
    min-height: 87px;
    margin: 0 0 25px;

    overflow: hidden;

    font-weight: bold;
    font-size: 30px;
    color: #FFF;

    z-index: 2;
    position: relative;
}

.ag-courses-item_date-box {
    font-size: 18px;
    color: #FFF;

    z-index: 2;
    position: relative;
}

.ag-courses-item_date {
    font-weight: bold;
    color: #f9b234;

    -webkit-transition: color .5s ease;
    -o-transition: color .5s ease;
    transition: color .5s ease
}

.ag-courses-item_bg {
    height: 128px;
    width: 128px;
    background-color: #f9b234;

    z-index: 1;
    position: absolute;
    top: -75px;
    right: -75px;

    border-radius: 50%;

    -webkit-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
}

.ag-courses_item:nth-child(2n) .ag-courses-item_bg {
    background-color: #3ecd5e;
}

.ag-courses_item:nth-child(3n) .ag-courses-item_bg {
    background-color: #e44002;
}

.ag-courses_item:nth-child(4n) .ag-courses-item_bg {
    background-color: #952aff;
}

.ag-courses_item:nth-child(5n) .ag-courses-item_bg {
    background-color: #cd3e94;
}

.ag-courses_item:nth-child(6n) .ag-courses-item_bg {
    background-color: #4c49ea;
}



@media only screen and (max-width: 979px) {
    .ag-courses_item {
        -ms-flex-preferred-size: calc(50% - 30px);
        flex-basis: calc(50% - 30px);
    }

    .ag-courses-item_title {
        font-size: 24px;
    }
}

@media only screen and (max-width: 767px) {
    .ag-format-container {
        width: 96%;
    }
}

@media only screen and (max-width: 639px) {
    .ag-courses_item {
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
    }

    .ag-courses-item_title {
        min-height: 72px;
        line-height: 1;

        font-size: 24px;
    }

    .ag-courses-item_link {
        padding: 22px 40px;
    }

    .ag-courses-item_date-box {
        font-size: 16px;
    }
}





/* footer */

footer {
    background: #080707;
    padding: 2rem 9%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}

footer p {
    font-size: 1.6rem;
}

footer i {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    padding: .8rem;
    background: #FFAD01;
    color: #0f0a0a;
    border-radius: 50%;
    font-size: 2.4rem;
}

/* RESPONSIVE */
@media(max-width:1400px) {
    html {
        font-size: 55;
    }

    .navbar a {
        display: inline-block;
        font-size: 1.7rem;
        text-decoration: none;
        margin: 0 1.5rem;
        font-weight: 500;
        letter-spacing: .02;
        transition: .5s ease;
        transform: translateY(-100px);
        opacity: 0;
        animation: TopSlide 1s ease forwards;
        animation-delay: calc(.2s* var(--vlr));
    }

    .text-content p {
        font-size: 1.4rem;
        margin: 1rem 0px;
        padding: 0 20% 0 0;
        text-align: justify;
    }

    .text-content2 p {
        text-align: justify;
        text-align-last: center;
    }

    .home img {
        width: 32vw;
    }

    .ag-courses_box {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        padding: 20px 0;
        width: 95%;
    }

    main {
        width: 100%;
        display: flex;
        gap: 80px;
        flex-wrap: wrap;
        flex-direction: row;
        justify-content: center;
        align-items: center;
        padding: 50px 0 80px 0;
        font-family: 'Roboto', sans-serif;
}

}


@media(max-width:1200px) {
    .header {
        padding: 2rem 9%;
    }

    section {
        padding: 10rem 3% 2rem;
    }

    .contact {
        min-height: auto;
    }

    footer {
        padding: 2rem 3%;
    }

    .navbar a {
        display: inline-block;
        font-size: 15px;
        text-decoration: none;
        margin: 0 8px;
        font-weight: 500;
        letter-spacing: .02;
        transition: .5s ease;
        transform: translateY(-100px);
        opacity: 0;
        animation: TopSlide 1s ease forwards;
        animation-delay: calc(.2s* var(--vlr));
    }

    .text-content h1 {
        font-size: 4rem;
        color: #fff;
    }

    .text-animation h2 {
        font-size: 2.2rem;
    }

    .text-content p {
        font-size: 10px;
        margin: 1rem 0px;
        padding: 0 30% 0 0;
        text-align: justify;
    }

    .btn {
        height: 80%;
        width: 13rem;
    }

    .btn-section {
        width: 27.5rem;
        height: 5rem;
    }

    .social-media i {
        display: inline-block;
        font-size: 1.5rem;
    }

    section {
        padding: 10rem 7% 2rem;
    }

    .home img {
        width: 33vw;
    }

    .text-content2 p {
        text-align: justify;
        text-align-last: center;
        font-size: 13px;
    }

    .ag-courses_box {
        width: 76%;
    }

    .ag-courses-item_title {
        min-height: 87px;
        margin: 0 0 -25px;
        overflow: hidden;
        font-weight: bold;
        font-size: 21px;
        color: #FFF;
        z-index: 2;
        position: relative;
    }
}

@media(max-width:768px) {
    #menu {
        display: block;
    }

    section {
        padding: 12rem 7% 19rem;
    }

    .home .text-content {
        display: flex;
        justify-content: center;
        align-items: center;
        text-align: center;
        flex-direction: column;
    }

    .text-content p {
        font-size: 10px;
        margin: 1rem 0px;
        padding: 0 0% 0 0;
        text-align: justify;
    }

    .ag-courses_box {
        width: 58%;
    }

    .navbar {
        position: absolute;
        left: 0;
        top: 100%;
        width: 100%;
        padding: 1rem 3%;
        background: #0f0a0a;
        border-top: 1px solid rgba(255, 255, 255, .1);
        border-bottom: .2rem solid rgba(255, 255, 255, .1);
        display: none;
    }

    .navbar.active {
        display: block;
    }

    .navbar a {
        display: block;
        margin: 3rem 0;
        font-size: 2rem;
    }

    .home {
        flex-direction: column-reverse;
    }

    .home .text-content {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
    }

    .home .text-content h1 {
        font-size: 4rem;
    }

    .home img {
        width: 40vw;
    }

    .about {
        flex-direction: column;
    }

    .about img {
        width: 20rem;
        height: 20rem;
    }
}

@media(max-width:450px) {
    html {
        font-size: 50%;
    }

    .input-box input {
        width: 100%;
    }

    .home .text-content {
        display: flex;
        justify-content: center;
        align-items: center;
        text-align: center;
        flex-direction: column;
    }

    .text-content p {
        font-size: 10px;
        margin: 1rem 0px;
        padding: 0 0% 0 0;
        text-align: justify;
    }

    section {
        padding: 15rem 7% 2rem;
    }

    .ag-courses_box {
        width: 100%;
    }

    .ag-courses-item_title {
        margin: 12px 0 -25px;
    }

}